.tabsWrapper {margin-top: 10px;}
.tabsWrapper .tabControls {border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; border-top-right-radius: 8px; -moz-border-radius-topright: 8px;}
.tabsWrapper .tabControls li {display: inline-block; padding: 5px 15px; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-bottom: none; background: #fff;}
.tabsWrapper .tabControls li a {text-decoration: none;}
.tabsWrapper .tabControls li.active {border: 1px solid #ccc; border-bottom: 1px solid #fff; border-right: none; margin-bottom: -1px;}
.tabsWrapper .tabControls li.active a {color: #09c;}
.tabsWrapper .tabControls li.first-item {border-top-left-radius: 8px; -moz-border-radius-topleft: 8px;}
.tabsWrapper .tabControls li.last-item {border-right: 1px solid #ccc; border-top-right-radius: 8px; -moz-border-radius-topright: 8px;}

.tabsWrapper .tabsContainer {box-shadow: 0 0 10px #ccc; border: 1px solid #CCC; border-radius: 4px; border-top-left-radius: 0; -moz-border-radius-topleft: 0; clear: both;}
.tabsWrapper .tab {display: none; padding: 20px 30px; /*border: 1px solid #c3c3c3; border-radius: 10px; border-top-left-radius: 0; -moz-border-radius: 10px; -moz-border-radius-topleft: 0;*/}